WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Fluency Admin] Incompatibility with Acronyms and NextGen Gallery (5 posts)

  1. Truth
    Member
    Posted 4 years ago #

    I noticed an issue with using the Acronyms and NextGen Gallery.

    In Acronyms, the acronym couldn't be read at all, it's only viewable upon highlighting the text.

    http://img269.imageshack.us/img269/9757/49153183.jpg

    In NextGen Gallery, the sub navigation is slightly mess up.

    http://img6.imageshack.us/img6/1226/36673172.jpg
    http://img85.imageshack.us/img85/2870/44289266.jpg

    Is it possible to fix this in the next update?

    Thank you!

    It's a great theme by the way. :)

    http://wordpress.org/extend/plugins/fluency-admin/

  2. Dean Robinson
    Member
    Posted 4 years ago #

    Yes, I should be able to fix those in the next update.

  3. Mindshare Studios, Inc.
    Member
    Posted 4 years ago #

    It also does not work using the One Click Plugin Updater plugin.

    http://wordpress.org/extend/plugins/one-click-plugin-updater/

  4. Mindshare Studios, Inc.
    Member
    Posted 4 years ago #

    Also seems to have issues with Headspace2... perhaps this version was released a bit too early? The last version had no issues with any of these plugins.

    Really great work though!

  5. lsaboya
    Member
    Posted 4 years ago #

    I like the earlier font style.

Topic Closed

This topic has been closed to new replies.

About this Topic